.wrpFAQContent {
  background-image: url('../img/bgBOAPartialLightd27e.png?v=20220311');
  background-repeat: no-repeat;
  background-position: left bottom;
  max-width: 100%;
  padding: var(--padFAQContent);  
}

.layFAQContent {
  display: grid;
  grid-template-areas: 
    "grdFAQGroup01"
    "grdFAQGroupList01"
    "grdFAQGroup02"
    "grdFAQGroupList02"
    "grdFAQGroup03"
    "grdFAQGroupList03"
    "grdFAQGroup04"
    "grdFAQGroupList04"
    "grdFAQGroup05"
    "grdFAQGroupList05"
    "grdFAQGroup06"
    "grdFAQGroupList06";
  grid-template-columns: 1fr;
  grid-template-rows: auto;  
}
.conFAQGroup01 {
  grid-area: grdFAQGroup01;
}
.conFAQGroupList01 {
  grid-area: grdFAQGroupList01;
}
.conFAQGroup02 {
  grid-area: grdFAQGroup02;
}
.conFAQGroupList02 {
  grid-area: grdFAQGroupList02;
}
.conFAQGroup03 {
  grid-area: grdFAQGroup03;
}
.conFAQGroupList03 {
  grid-area: grdFAQGroupList03;
}
.conFAQGroup04 {
  grid-area: grdFAQGroup04;
}
.conFAQGroupList04 {
  grid-area: grdFAQGroupList04;
}
.conFAQGroup05 {
  grid-area: grdFAQGroup05;
}
.conFAQGroupList05 {
  grid-area: grdFAQGroupList05;
}
.conFAQGroup06 {
  grid-area: grdFAQGroup06;
}
.conFAQGroupList06 {
  grid-area: grdFAQGroupList06;
}
#idFAQGroupArrow1d,
#idFAQGroupArrow2d,
#idFAQGroupArrow3d,
#idFAQGroupArrow4d,
#idFAQGroupArrow5d,
#idFAQGroupArrow6d
{
  display: none;
}
#idFAQGroupArrow1m,
#idFAQGroupArrow2m,
#idFAQGroupArrow3m,
#idFAQGroupArrow4m,
#idFAQGroupArrow5m,
#idFAQGroupArrow6m
{
  display: block;
}
#idFAQSeparator {
  display: none;
}
.layFAQGroup {
  display: grid;
  grid-template-areas: 
    "grdFAQGroupTitle grdFAQGroupArrow";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;  
}
.conFAQGroupTitle {
  grid-area: grdFAQGroupTitle;
}
.conFAQGroupTitle h2 {
  padding: var(--padFAQGroupTitle); 
}
.conFAQGroupArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdFAQGroupArrow;
  justify-content: center;
  margin-left: auto;
}


.layFAQQA {
  display: grid;
  grid-template-areas: 
    "grdFAQQAQuestion grdFAQQAArrow"
    "grdFAQQAAnswer grdFAQQAAnswer";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;
  padding: var(--padFAQQAQuestion); 
}
.conFAQQAQuestion {
  grid-area: grdFAQQAQuestion;
}
.grdFAQQAArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdFAQQAArrow;
  justify-content: center;
  margin-left: auto;
}
.conFAQQAAnswer {
  display: none;
  grid-area: grdFAQQAAnswer;
}
.conFAQQAAnswer a {
  color: black;
  font-weight: bold;
}
.conFAQQAAnswer p {
  color: black;
  font-size: var(--fontSizeTextLarge);
  font-weight: normal;
  padding: var(--padFAQQAAnswer) 
}
.conFAQQAAnswer li {
  font-size: var(--fontSizeTextLarge);
}
